Export Project Audit Events
Export project audit events as NDJSON.
Each line is a full audit event detail record, including the decrypted payload.
Authentication
AuthorizationBearer
Bearer token authentication using JWT tokens from Ory Kratos/Hydra
Path parameters
org_id
The organization ID
project_id
The project ID
Query parameters
event_type
Filter by one or more audit event types.
actor_user_id
Filter by the acting user.
resource_type
Filter by resource type.
resource_id
Filter by resource identifier.
start_date
Only include events occurring at or after this UTC timestamp.
end_date
Only include events occurring at or before this UTC timestamp.
Response
Audit events exported as NDJSON
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error
